.woocommerce-cart #main {
	float: left;
}

.woocommerce-cart #sidebar {
	float: right;
}

.woocommerce-cart .wc-proceed-to-checkout a {
	background-color: #89ae3a !important;
}

.woocommerce-cart .wc-proceed-to-checkout a:hover {
	background-color: #779436 !important;
}

.woocommerce-cart .cart_totals h2 {
	color: #779436;
}

.woocommerce-cart .shop_table .cart_item .product-name a {
	color: #779436;
}

.woocommerce-cart .shop_table .cart_item .product-name a:hover{
	color: #4a4a46;
}

.woocommerce a.remove {
	color: #779436 !important;
}

.woocommerce a.remove:hover{
	color: #ffffff;
	background-color: #779436 !important;
}